<%= form_for @products_add do |f| %>
<table>
<tr>
	<td>Name</td>
	<td>: <%= f.text_field :name %></td>
</tr>
<tr>	   
  	<td>Price</td>
	<td>: <%= f.text_field :price %></td>
</tr>
<tr>
  	<td>Stock</td>
	<td>: <%= f.text_field :stock %></td>
</tr>
<tr>	   
  	<td>Description </td>
	<td>: <%= text_area :product, :description %></td>
</tr>
<tr>
  	<td>User ID</td>
	<td>: <%= f.text_field :user_id %></td>
</tr>
<tr>	   
  	<td><%=f.submit :create%></td>
</tr>
</table>
<% end %>